html,
body {
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	
	&.disableScroll {
		overflow: hidden;
	}
}

[data-animate] {
	visibility: hidden;
}

/*-----------------------------------------------------*/
/*-------------------   link   --------------------*/
/*-----------------------------------------------------*/

a {
	&:hover {
		text-decoration: none;
	}
}
